@charset "utf-8";

@import url("/gears/resource/jquery.calendar-0.2.css");

#new-board {margin:0 auto;width:100%;max-width:1200px;font-size:16px;}
#new-board * {box-sizing:border-box;}
#new-board .clear:after {content:'';clear:both;display:table;}
#new-board textarea {font-size:1em;line-height:1.8;border-radius:0;font-family:inherit;border:solid 1px #666;color:#333;background:#fff;padding:0 6px;}
#new-board .theming input,
#new-board .theming textarea,
#new-board .theming select {border:solid 1px #666;color:#333;background:#fff;padding:0 6px;}
#new-board .theming select {padding:0;}
#new-board .theming button {border:none;color:#fff;background:#666;padding:0 12px;}
#new-board .theming input,
#new-board .theming select,
#new-board .theming button {font-size:1em;height:30px;line-height:30px;border-radius:0;font-family:inherit;}
#new-board .theming .check input {height:auto;}
#new-board .theming a {color:#565656;text-decoration:none;}
#new-board .theming a:hover {color:#000;}
#new-board .w-10em {width:10em;}
#new-board .w-15em {width:15em;}
#new-board .w-20em {width:20em;}
#new-board .w-25em {width:20em;}
#new-board .w-30em {width:20em;}
#new-board .w-40em {width:20em;}
#new-board .w-full {width:100%;}

#new-board .nv-list {text-align:center;position:relative;}
#new-board .nv-list * {vertical-align:middle;}
#new-board .nv-list .nv {margin:0 15px;cursor:not-allowed;}
#new-board .nv-list .nv {display:inline-block;border:none;padding:0 10px;width:44px;height:44px;line-height:40px;text-align:center;border-radius:100px;background:#eee;color:#888;font-size:20px;white-space:nowrap;}
#new-board .nv-list .nv i.fa {line-height:44px;}
#new-board .nv-list .nv.enable {color:#333;cursor:pointer;}
#new-board .nv-list .nv span {display:none;}
#new-board .nv-list .nv.enable,
#new-board .nv-list .nv.enable span,
#new-board .nv-list .nv.enable i.fa {transition:all 0.1s;}
#new-board .nv-list .nv.on,
#new-board .nv-list .nv.enable:focus,
#new-board .nv-list .nv.enable:hover {background:#000;color:#fff;width:auto;}
#new-board .nv-list .nv.on span,
#new-board .nv-list .nv.enable:focus span,
#new-board .nv-list .nv.enable:hover span {display:inline-block;padding:0 10px;}
#new-board .nv-list .nv.on i.fa,
#new-board .nv-list .nv.enable:focus i.fa,
#new-board .nv-list .nv.enable:hover i.fa {padding:0 10px;}
#new-board .nv-list .nv.prime {background:#2196f3;}
#new-board .nv-list .nv.second {background:#4caf50;}
#new-board .nv-list .nv.danger {background:#f44336;}
#new-board .nv-list .left {float:left;}
#new-board .nv-list .right {float:right;}
#new-board .nv-list .fix-left {position:absolute;left:0;top:0;}
#new-board .nv-list .fix-right {position:absolute;right:0;top:0;}

#new-board .board-header,
#new-board .board-write {width:320px;margin:0 auto;max-width:100%;text-align:center;}
#new-board fieldset {display:block;border:none;}
#new-board .board-header {font-size:1.4em;padding:20px 0;border-bottom:solid 1px #333;}
#new-board .board-write {padding:20px 0;}
#new-board .board-write .write-group {display:block;}
#new-board .board-write .write-group label {display:block;text-align:center;color:#888;font-size:1em;}
#new-board .board-write .write-group label strong.r {color:#f00;}
#new-board .board-write .write-group span {display:block;text-align:center;}
#new-board .board-write .write-group span input {padding:5px;text-align:center;font-size:1.1em;margin:10px 0 20px;max-width:100%;}
#new-board .board-write .write-group span button,
#new-board .board-write .write-group span a {display:inline-block;border:none;background:#888;color:#eee;font-size:1.1em;line-height:1.6;padding:5px 20px;margin:0 3px;text-decoration:none;border-radius:4px;cursor:pointer;}
#new-board .board-write .write-group span button {background:#444;}
#new-board .board-write .write-group span a:hover,
#new-board .board-write .write-group span button:hover {background-color:#000;}

#new-board .listing .category-tab div {padding:20px 12px 20px 10px;margin-bottom:20px;border:solid 1px #ca181f;font-size:1em;letter-spacing:-1px;}
#new-board .listing .category-tab ul {display:table;border-collapse:collapse;padding:0;margin:0;list-style:none;max-width:100%;}
#new-board .listing .category-tab li {display:table-cell;position:relative;padding:0 8px;}
#new-board .listing .category-tab li:before {content:'';display:block;width:4px;height:4px;border-radius:4px;position:absolute;left:-2px;top:50%;background:#ccc;transform:translateY(-50%);}
#new-board .listing .category-tab li:first-child:before {display:none;}
#new-board .listing .category-tab li.active a {color:#e91e63;font-weight:bold;}
#new-board .listing .category-tab li a:hover {color:#e91e63;}
	
#new-board .listing .heading {padding:20px;border:solid 1px #888;}
#new-board .listing .heading .count {float:left;line-height:30px;}
#new-board .listing .heading .search {display:table;border-collapse:collapse;border-bottom:solid 1px #666;float:right;}
#new-board .listing .heading .search div {display:table-cell;vertical-align:middle;}
#new-board .listing .heading .search * {border:none;}
#new-board .listing .heading .search input {max-width:100%;}
#new-board .listing .heading .search select {margin-right:8px;}
#new-board .listing .heading .search button {background:#fff;color:#666;cursor:pointer;}

#new-board .listing .articles {margin-top:0;}
#new-board .listing .article {display:table;width:100%;height:68px;border-bottom:solid 1px #eee;table-layout:fixed;border-collapse:collapse;border-spacing:0;transition:border-color 0.2s;}
#new-board .listing .article:hover {border-bottom-color:#666;background:#fafafa;}
#new-board .listing .article.notice {background-color:#f8f8ff;}
#new-board .listing .article > div {display:table-cell;vertical-align:middle;text-align:center;font-size:0.9em;}
#new-board .listing .article .num {width:8%;color:#888;}
#new-board .listing .article .date {width:10%;}
#new-board .listing .article .file {width:6%;font-size:1.5em;}
#new-board .listing .article .name {width:14%;}
#new-board .listing .article .state {width:14%;}
#new-board .listing .article .name i,
#new-board .listing .article .date i {display:none;}
#new-board .listing .article .subject {text-align:left;font-size:1.2em;}
#new-board .listing .article .subject a {font-weight:normal;line-height:1.4;display:block;float:left;color:#000;}
#new-board .listing .article .subject a:hover {color:#4a148c;}
#new-board .listing .article .subject a strong {font-size:0.95em;color:#228;font-weight:normal;}
#new-board .listing .article .subject a strong:after {content:' : ';}
#new-board .listing .article .subject i {font-size:0.7em;font-style:normal;color:#666;white-space:nowrap;margin-left:5px;}

#new-board .listing .articles.gallery {border-top-width:0;padding-top:10px;}
#new-board .listing .gallery .item {display:block;float:left;width:22%;margin-left:4%;margin-bottom:4%;transition:outline 0.2s;}
#new-board .listing .gallery .item:nth-child(4n+1) {clear:left;margin-left:0;}
#new-board .listing .gallery .thumb {overflow:hidden;box-shadow:#333 0 2px 6px -3px;font-size:0;margin-bottom:5px;border-radius:5px;}
#new-board .listing .gallery .thumb img {width:100%;background:#f3f3f3;background-repeat:no-repeat;background-position:50% 0;background-size:cover;transition:all .2s;}
#new-board .listing .gallery .item .subject {font-size:1.1em;line-height:1.2;}
#new-board .listing .gallery .item .subject a strong {font-weight:500;font-size:0.9em;color:#228;}
#new-board .listing .gallery .item .subject a strong:after {content:' : ';}
#new-board .listing .gallery .item .subject i {font-size:0.7em;font-style:normal;color:#666;white-space:nowrap;margin-left:5px;}
#new-board .listing .gallery .item .date,
#new-board .listing .gallery .item .name {display:inline-block;margin-right:10px;font-size:0.9em;color:#666;}
#new-board .listing .gallery .item:hover .thumb img {transform:scale(1.1);}

#new-board .listing .pager {padding:0 15px;margin-top:25px;}
#new-board .listing .pager .paginate {display:inline-block;}
#new-board .listing .pager .paginate strong,
#new-board .listing .pager .paginate a {display:block;float:left;margin:0 0 0 -1px;border:solid 1px #cfcfcf;font-weight:normal;padding:9px;min-width:2.2em;letter-spacing:-1px;}
#new-board .listing .pager .paginate strong {background:#333;color:#fff;border-color:#333;}
#new-board .listing .pager .paginate a.next {background-image:none !important;}
#new-board .listing .pager .paginate > *:first-child {border-top-left-radius:4px;border-bottom-left-radius:4px;}
#new-board .listing .pager .paginate > *:last-child {border-top-right-radius:4px;border-bottom-right-radius:4px;}
#new-board .listing .pager-sm {display:none;}
#new-board .listing .pager-sm .nv.active {background:#454545;color:#fff;cursor:default;}
		
#new-board .detail .heading {position:relative;}
#new-board .detail .heading .subject {font-size:1.5em;line-height:1.5;text-align:center;border-bottom:solid 1px #666;padding:0 10px 15px 10px;margin-bottom:15px;}
#new-board .detail .heading .category {font-weight:500;color:#666;}
#new-board .detail .heading .category:after {content:' : ';}
#new-board .detail .info ul {float:left;padding:0;margin:0;list-style:none;}
#new-board .detail .info ul.ext {float:right;}
#new-board .detail .info li {display:inline-block;white-space:nowrap;font-size:0.9em;color:#666;margin:0 10px;}

#new-board .detail .attach {display:block;position:relative;padding:10px 10px 10px 32px;margin:10px 0;border:dotted 1px #ccc;}
#new-board .detail .attach i.icon {position:absolute;left:9px;top:13px;color:#666;}
#new-board .detail .attach div {font-size:0.9em;}
#new-board .detail .attach div a {color:#68b;text-decoration:none;display:inline-block;margin-right:1em;white-space:nowrap;}
#new-board .detail .attach div a:hover {color:#36f;}
#new-board .detail .attach div em {font-style:normal;font-size:0.9em;}
#new-board .detail .attach div em:before {content:'(';}
#new-board .detail .attach div em:after {content:')';}

#new-board .detail .article {padding:20px 0;border-bottom:solid 1px #888;margin-bottom:20px;}
#new-board .detail .article .nv-list {clear:both;padding-top:20px;}
#new-board .detail .article-content img {max-width:100%;}
#new-board .detail .media-frame {position:relative;padding-bottom:100%;margin-top:30px;}
#new-board .detail .media-frame iframe {position:absolute;left:0;top:0;width:100%;height:100%;border:0;}

#new-board .detail .article-states {display:block;position:relative;padding:10px 10px 10px 32px;margin:10px 0;border:dotted 1px #ccc;font-size:0.9em;}
#new-board .detail .article-states i.icon {position:absolute;left:9px;top:13px;color:#666;}

#new-board .relatives {padding-top:20px;}
#new-board .relatives .heading {padding:15px;}
#new-board .relatives .items {padding:10px 15px;border-top:solid 1px #333;border-bottom:solid 1px #eee;}
#new-board .relatives .item {display:table;width:100%;}
#new-board .relatives .item > * {display:table-cell;vertical-align:top;padding:5px 0;}
#new-board .relatives .item .ico {width:2em;text-align:left;}
#new-board .relatives .item .subject a,
#new-board .relatives .item .subject strong {font-size:1.1em;font-weight:500;line-height:1.3;color:#333;}
#new-board .relatives .item .subject strong {font-weight:bold;color:#000;}
#new-board .relatives .item .subject a i,
#new-board .relatives .item .subject strong i {margin-left:4px;font-size:0.8em;font-style:normal;}
#new-board .relatives .item .subject .info {margin-left:10px;font-size:0.9em;color:#666;}
#new-board .relatives .item .subject a:hover {color:#34f;}

#new-board .comments {padding-top:20px;}
#new-board .comments .heading {padding:15px;}
#new-board .comments .items {background:#f4f4f4;padding:15px;box-shadow:inset 0px 0px 5px #ccc;}
#new-board .comments .item-list {position:relative;max-height:500px;overflow-y:auto;padding-bottom:50px;}
#new-board .comments .item {padding-bottom:20px;clear:both;padding-left:10px;}
#new-board .comments .item > * {display:block;}
#new-board .comments .item-name {font-size:1.1em;font-weight:normal;}
#new-board .comments .item-content {position:relative;padding:10px;margin-top:10px;margin-bottom:8px;line-height:1.6;background:#fff;border-radius:4px;display:inline-block;text-align:left;box-shadow:#aaa 1px 2px 4px -2px;}
#new-board .comments .item-content {min-width:25%;max-width:75%;}
#new-board .comments .item-content:before {content:'';display:block;width:0;height:0;border:solid 10px transparent;border-bottom-color:#fff;position:absolute;left:10px;top:-20px;}
#new-board .comments .item-content .remove {position:absolute;right:-18px;top:-8px;color:#f00;text-decoration:none;font-size:24px;font-weight:bold;line-height:1;}
#new-board .comments .item-date {font-size:0.8em;padding-left:10px;}
#new-board .comments .item.me {text-align:right;padding-right:15px;}
#new-board .comments .item.me .item-content:before {left:auto;right:10px;}
#new-board .comments .item.me .item-content .remove {left:-18px;right:auto;}
#new-board .comments .writing {margin-top:15px;padding:15px;background:#fff;box-shadow:#ccc 0 0 5px;}
#new-board .comments .inlines {display:table;height:32px;float:left;border:solid 1px #bbb;margin-right:1em;margin-bottom:12px;border-collapse:collapse;}
#new-board .comments .inlines label {display:table-cell;width:32px;vertical-align:middle;text-align:center;}
#new-board .comments .inlines input {float:left;height:100%;vertical-align:middle;border:none;width:10em;}
#new-board .comments .inlines .img {display:table-cell;font-size:0;vertical-align:middle;}
#new-board .comments .blocks {display:table;height:100px;width:100%;border:solid 1px #bbb;border-collapse:collapse;}
#new-board .comments .blocks textarea {float:left;height:100%;width:100%;border:none;}
#new-board .comments .blocks div {display:table-cell;width:100px;vertical-align:top;}
#new-board .comments .blocks button {width:100%;height:100%;background-color:#333;color:#ccc;cursor:pointer;}
#new-board .comments .blocks button:hover {background-color:#000;color:#fff;}

#new-board .posting .board-header {display:none;}
#new-board .posting {}
#new-board .posting label.required:after {content:'*';color:#f00;font-weight:bold;}
#new-board .posting .grouping {display:table;width:100%;table-layout:fixed;}
#new-board .posting .grouping.auto {table-layout:auto;}
#new-board .posting .grouping > * {display:table-cell;vertical-align:middle;padding:4px 0;table-layout:fixed;}
#new-board .posting .grouping > label {width:100px;white-space:nowrap;}
#new-board .posting .grouping > .fit {width:1%;padding-right:8px;padding-left:8px;}
#new-board .posting .grouping > .fit img {width:auto;max-width:none !important;}
#new-board .posting .grouping > label:first-child+.fit {padding-left:0;}
#new-board .posting .grouping > *first-child.fit {padding-left:0;}
#new-board .posting .grouping > *:last-child.fit {padding-right:0;}
#new-board .posting .grouping input {max-width:100%;}
#new-board .posting .checks .check {display:inline-block;white-space:nowrap;}
#new-board .posting .groupbox {border:solid 1px #eee;padding:8px 12px 8px 0px;margin-bottom:12px;}
#new-board .posting .groupbox .grouping > label {padding-left:12px;}
#new-board .posting .reply-box-toggle {font-size:0.9em;padding:5px 15px;line-height:1.2;border:solid 1px #ccc;background:#f6f6f6;color:#666;border-radius:4px;cursor:pointer;}
#new-board .posting .reply-box {margin-bottom:10px;padding:10px;max-height:300px;overflow:auto;}
#new-board .posting .reply-box:not(.sr-only) {border:dashed 1px #eee;}
#new-board .posting .content-box {margin-bottom:10px;}

#new-board .posting #file_pick {background:#333;color:#fff;border-radius:4px;cursor:pointer;}
#new-board .posting .upload-files {min-height:100px;max-height:220px;position:relative;background:#f8f8f8;box-shadow:inset 1px 2px 6px #ddd;overflow-y:auto;padding:5px;}
#new-board .posting .upload-files .item {float:left;width:120px;margin:5px;border:solid 1px #ccc;background:#fff;}
#new-board .posting .upload-files .item-box {position:relative;}
#new-board .posting .upload-files .item-remove {position:absolute;width:30px;height:30px;text-align:center;font-size:24px;line-height:1;background:#f00;color:#fff;right:0;top:0;}
#new-board .posting .upload-files .item-thumb {font-size:0;}
#new-board .posting .upload-files .item-thumb img {width:100%;background:#fff url(/gears/resource/icons/text-x-generic.png) no-repeat 50% 50%;}
#new-board .posting .upload-files .item-name {padding:3px;font-size:13px;word-break:break-all;line-height:1.3;height:54px;overflow:hidden;border-top:solid 1px #ccc;}
#new-board .posting .upload-files .item.uploading .item-thumb img {background-image:url(/gears/resource/qq/loading.gif);}
#new-board .posting .upload-files .item.img item-thumb img {background-size:cover;}
#new-board .posting .item.template {display:none;}

#new-board .posting .nv-list {padding:15px 0;}

@media (max-width:1023.8px) {
	#new-board .listing .gallery .item,
	#new-board .listing .gallery .item:nth-child(4n+1) {width:30%;margin-left:5%;clear:none;}
	#new-board .listing .gallery .item:nth-child(3n+1) {clear:left;margin-left:0;}

	#new-board .listing .category-tab div {padding:20px 0 20px 10px;font-size:0.9em;}
	#new-board .listing .category-tab ul {display:block;}
	#new-board .listing .category-tab ul:after {content:'';clear:both;display:table;}
	#new-board .listing .category-tab li {display:block;float:left;width:20%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
	#new-board .listing .category-tab li:first-child:before {display:block;}
}

@media (max-width:767.8px) {
	#new-board .nv-list .nv {position:relative;margin-top:10px;}
	#new-board .nv-list .nv.enable span {position:absolute;display:inline-block;left:50%;top:0px;transform:translateX(-50%);font-size:14px;letter-spacing:-1px;padding:0;opacity:0;}
	#new-board .nv-list .nv.on,
	#new-board .nv-list .nv.enable:focus,
	#new-board .nv-list .nv.enable:hover {width:44px;}
	#new-board .nv-list .nv.on span,
	#new-board .nv-list .nv.enable:focus span,
	#new-board .nv-list .nv.enable:hover span {padding:0;color:#333;top:-30px;opacity:1;}
	#new-board .nv-list .nv.on i.fa,
	#new-board .nv-list .nv.enable:focus i.fa,
	#new-board .nv-list .nv.enable:hover i.fa {padding:0;}

	#new-board .listing .category-tab li {width:33.3%;}

	#new-board .listing .article {position:relative;}
	#new-board .listing .article .num {display:none;}
	#new-board .listing .article .file {width:40px;}
	#new-board .listing .article .date,
	#new-board .listing .article .name {display:inline-block;position:absolute;left:6px;bottom:10px;text-align:left;white-space:nowrap;}
	#new-board .listing .article .name i,
	#new-board .listing .article .date i {display:inline;}
	#new-board .listing .article .name {left:120px;}
	#new-board .listing .article .subject {vertical-align:top;padding:10px 0 40px 6px;width:100%;}

	#new-board .listing .gallery .item,
	#new-board .listing .gallery .item:nth-child(4n+1), 
	#new-board .listing .gallery .item:nth-child(3n+1) {width:47%;margin-left:6%;clear:none;}
	#new-board .listing .gallery .item:nth-child(2n+1) {clear:left;margin-left:0;}

	#new-board .listing .pager-lg {display:none;}
	#new-board .listing .pager-sm {display:inline;}

	#new-board .detail .article-content {padding-bottom:30px;overflow-x:auto;}

	#new-board .posting .grouping {display:block;}
	#new-board .posting .grouping > * {display:block;}
	#new-board .posting .groupbox {padding:0;border:none;}
	#new-board .posting .groupbox .grouping > label {padding-left:0;padding-bottom:0;font-weight:500;}
}

@media (max-width:419.8px) {
	#new-board .nv-list {padding-left:7px;padding-right:7px;}
	#new-board .nv-list .nv {margin-left:3px;margin-right:3px;}
	#new-board .nv-list .nv.enable span {top:-30px;color:#888;opacity:1;display:none;}

	#new-board .listing .heading .count {float:none;text-align:center;}
	#new-board .listing .heading .search {float:none;width:100%;}
	#new-board .listing .heading .search input {width:100%;}

	#new-board .listing .category-tab li {width:50%;}

	#new-board .listing .gallery .item {border-bottom:solid 1px #eee;padding-bottom:10px;}
	#new-board .listing .gallery .item,
	#new-board .listing .gallery .item:nth-child(4n+1), 
	#new-board .listing .gallery .item:nth-child(3n+1),
	#new-board .listing .gallery .item:nth-child(2n+1) {width:100%;margin-left:0;position:relative;}
	#new-board .listing .gallery .item .subject {margin-bottom:10px;}
	#new-board .listing .gallery .item .subject .thumb {width:120px;float:left;margin-right:10px;}

	#new-board .detail .info li {margin:0 5px;}
	#new-board .detail .info ul.ext {float:left;}
	#new-board .detail .info ul.link {clear:left;}
	#new-board .detail .attach {padding-left:25px;}
	#new-board .detail .attach i.icon {left:4px;}
	#new-board .detail .attach div a {display:block;width:100%;white-space:normal;word-break:break-word;}
	#new-board .comments .items {font-size:0.9em;padding:15px 5px;}
	#new-board .comments .inlines {width:100%;float:none;margin-right:0;}
	#new-board .comments .inlines input {width:100%;}
	#new-board .comments .blocks div {width:60px;}
	#new-board .comments .blocks button i.fa {display:block;text-align:center;}
}

#new-board .article-headline {text-align:center;font-size:1.7em;padding:1em 0;margin-bottom:1em;border-bottom:solid 1px #ccc;}
#new-board .article-report {background:#f9f9f9;padding:30px 0;font-size:9pt;overflow:auto;max-height:600px;}
#new-board .report-page {padding:1.5cm;background:#fff;width:20cm;margin:0 auto;box-shadow:#888 0 0 20px;}
#new-board .article-report .heading1 {font-size:1.5em;font-weight:500;line-height:1.2;text-align:center;letter-spacing:0.1em;word-spacing:0.5em;}
#new-board .article-report table {width:100%;height:22cm;border-collapse:collapse;border-left:solid 1px #000;border-top:solid 1px #000;margin:0 auto;margin-top:1em;}
#new-board .article-report th,
#new-board .article-report td {text-align:center;padding:5px;border-right:solid 1px #000;border-bottom:solid 1px #000;}
#new-board .article-report th {background:#f6f6f6;font-weight:normal;}
#new-board .report-photos {padding:0;margin:0;list-style:none;}
#new-board .report-photos li {display:block;width:49%;float:left;margin-left:2%;}
#new-board .report-photos li:nth-child(2n+1) {clear:left;margin-left:0;}
#new-board .report-photos li:nth-child(2)~li {margin-top:2%;}
#new-board .report-photos a {position:relative;display:block;padding-bottom:75%;overflow:hidden;}
#new-board .report-photos a img {position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);max-width:100%;max-height:100%;width:auto;height:auto;}

#new-board .listing .y-m {float:left;font-size:1.5em;}
#new-board .listing .y-m a {font-size:0.6em;}
#new-board .listing .y-m+.search {margin-top:10px;}
#new-board .listing .calendars table {width:100%;border-collapse:collapse;table-layout:fixed;}
#new-board .listing .calendars th {border-bottom:solid 1px #000;padding:1em 0;text-align:center;}
#new-board .listing .calendars th.ww-0,
#new-board .listing .calendars td.ww-0 strong {color:#f00;}
#new-board .listing .calendars th.ww-6,
#new-board .listing .calendars td.ww-6 strong {color:#00f;}
#new-board .listing .calendars td {border:solid 1px #efefef;}
#new-board .listing .calendars td:first-child {border-left-width:0;}
#new-board .listing .calendars td:last-child {border-right-width:0;}
#new-board .listing .calendars td strong {font-weight:400;}
#new-board .listing .calendars .cal-items {min-height:100px;}
#new-board .listing .calendars .cal-items a {display:block;line-height:1.4;padding:8px 5px 0 0.7em;position:relative;font-size:0.9em;word-break:break-all;}
#new-board .listing .calendars .cal-items a:before {content:'\2023';position:absolute;left:0.2em;}
#new-board .listing .calendars .cal-items a u {color:#53f;}